» Ubuntu » Paketit

Error

two or more packages specified (fwbuilder-common hardy)